TD {
	FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
BODY {
	FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.event {
	FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.title {
	FONT-WEIGHT: bold; FONT-SIZE: 12pt; COLOR: #448122; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.link {
	FONT-SIZE: 9px; COLOR: #448122; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.vlink {
	FONT-SIZE: 10px; COLOR: #e9c40c; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.body {
	FONT-SIZE: 9px; COLOR: #000000; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}
.leftnav {
	FONT-SIZE: 9px; COLOR: #448122; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif
}